/*

.columns3 > div,
.columns2 > div {
	width: 100%;
	padding: 0;
}*/

/* Image section */

/*.csc-textpic-imagewrap {
	width: 100%;
	text-align: center;
}

.csc-textpic-imagewrap img {
	max-width: 100%;
	height: auto;
	display: inline-block !important;
}

.csc-textpic-text,
.csc-textpic-imagewrap {
	margin: 0 !important;
	box-sizing: border-box;
}*/

/*------------*/

#c36 .columns2 > div {
	width: 100%;
	display: block;
	margin: 0;
}

/*.custom-header .header-title {
	max-width: 290px;
}

.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
	margin-bottom: 0;
}

.tabs .third-block,
#c96 .columns3 > div {
	width: 100%;
	display: block;
	margin-right: 0;
}

.custom-header .header-sub-title {
	padding-left: 0;
	text-align: center;
	padding: 20px 0 0 0;
}

#c21 .columns3 > div,
#c21 .columns3 > div.c3_c2,
#c21 .columns3 div.c3_c3 p.align-right {
	width: 100%;
	text-align: center !important;
}

#footer {
	height: 380px;
}

#footer h5 {
	font-size: 16px;
}

#c87 {
    background-size: 100% auto;
}

#c112, #c113,
#c83 .columns3 > div,
#c65 .columns3 > div {
	width: 100%;
	margin-right: 0;
	display: block;
}

#c36 .columns2 > div {
	vertical-align: middle;
}

#wrapper .content p, #wrapper .columns2 p, #wrapper .columns3 p, #wrapper .content li {
	font-size: 16px;
}

#c90 .c3_c3 {
    max-width: 100%;
    position: relative;
}

#c90 .c3_c1, #c90 .c3_c2 {
    max-width: 100%;
}

#home .group-blocks .full-block,
#home .group-blocks .half-block,
#home .group-blocks .one-forth-block,
#home .group-blocks .three-forth-block,
#home .group-blocks .third-block,
#home .group-blocks .thirty-three-block,
#home .group-blocks .sixty-six-block {
	width: 100%;
	display: block;
}

.powermail_label {
	top:0;
	left:0;
	font-size: 12px;
	padding-bottom: 5px;
}

.tx-powermail #powermail_fieldwrap_1 input[type="text"],
.tx-powermail #powermail_fieldwrap_2 input[type="email"],
.tx-powermail #powermail_fieldwrap_3 textarea,
.tx-powermail #powermail_fieldwrap_4 input[type="tel"] {
	padding: 10px;
}*/

#c36 .columns2 > div {
	text-align: center;
}

#c36 .columns2 p.align-right {
    text-align: center !important;
}

#footer {
    background-position: bottom center;
    height: 300px;
}

#c52 .csc-textpic-text,
#c68 .csc-textpic-text,
#c70 .csc-textpic-text,
#c82 .csc-textpic-text,
#c99 .csc-textpic-text,
#c100 .csc-textpic-text,
#c102 .csc-textpic-text,
#c106 .csc-textpic-text,
#c108 .csc-textpic-text {
	margin-left: 0;
	margin-right: 0;
}

#c52 .csc-textpic-imagewrap,
#c68 .csc-textpic-imagewrap,
#c70 .csc-textpic-imagewrap,
#c82 .csc-textpic-imagewrap,
#c99 .csc-textpic-imagewrap,
#c100 .csc-textpic-imagewrap,
#c102 .csc-textpic-imagewrap,
#c106 .csc-textpic-imagewrap,
#c108 .csc-textpic-imagewrap {
	float: none;
	padding-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
}

.columns3 > div {
	width: 100%;
	display: block;
	margin: 0;
}

#c59 .csc-textpic-text {
	margin-left: 0;
	text-align: center;
}

#c59 .csc-textpic-imagewrap {
	float: none;
}

#c59 .csc-textpic-imagewrap img {
	margin: 0 auto;
}

.custom-header .header-sub-title {
	max-width: 100%;
}

#c120 .csc-textpic-imagecolumn {
	max-width: 100%;
	margin: 0;
	display: block;
	float: none;
}

#c87 {
	    background-size: 100% auto;
    padding-bottom: 70px;
}

/* powermail captcha */
.tx-powermail #powermail_fieldwrap_7 input {
	max-width:20%;
}
.tx-powermail #powermail_fieldwrap_7 img.powermail_captchaimage {
	max-width: 70%;
}
